Recommended update for gnu-compilers-hpc

SUSE Recommended Update: Recommended update for gnu-compilers-hpc
Announcement ID: SUSE-RU-2020:1008-1
Rating: moderate
References: #1160942
Affected Products:
  • SUSE Linux Enterprise Module for HPC 12

An update that has one recommended fix can now be installed.

Description:

This update for gnu-compilers-hpc fixes the following issues:

  • Support gcc9 across the entire product line: v.6, v.7, v.8, v.9 (jsc#SLE-7765, bsc#1160942)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for HPC 12:
    zypper in -t patch SUSE-SLE-Module-HPC-12-2020-1008=1

Package List:

  • SUSE Linux Enterprise Module for HPC 12 (noarch):
    • gnu-compilers-hpc-1.4-12.4
    • gnu-compilers-hpc-devel-1.4-12.4
    • gnu-compilers-hpc-macros-devel-1.4-12.4
    • gnu6-compilers-hpc-1.4-12.3
    • gnu6-compilers-hpc-devel-1.4-12.3
    • gnu6-compilers-hpc-macros-devel-1.4-12.3
    • gnu7-compilers-hpc-1.4-12.2
    • gnu7-compilers-hpc-devel-1.4-12.2
    • gnu7-compilers-hpc-macros-devel-1.4-12.2
    • gnu8-compilers-hpc-1.4-12.2
    • gnu8-compilers-hpc-devel-1.4-12.2
    • gnu8-compilers-hpc-macros-devel-1.4-12.2
    • gnu9-compilers-hpc-1.4-12.3
    • gnu9-compilers-hpc-devel-1.4-12.3
    • gnu9-compilers-hpc-macros-devel-1.4-12.3

References: